@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;text-rendering: optimizeLegibility;font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
body{font-family: 'Roboto', sans-serif;color:#444444;font-weight:300;}
header{color:#ffffff;background: url(images/header.jpg) top center;background-size:cover;font-family: 'Playfair Display', serif !important;}
header .first-container{padding:30px 0 15px 0;border-bottom:1px solid rgba(204,204,204,0.5);}
header h1{font-size:40px;margin:40px 0 0;font-weight:bold;color:#FFFFFF;}
header h2{font-size:25px;margin:5px 0 0 0;color:#FFFFFF;}
header h3{color:#FFFFFF;font-weight:normal;}
.header-info{font-size:14px;font-weight:bold;}
.header-info a{color:#FFFFFF;}
.header-info p{margin-bottom:0;}
.header-info p span, .header-info p .fa{font-size:19px;}
.logo-holder{text-align:center;margin-bottom:5px;}
.logo-holder img{width:122px;height:auto;}
#menu-mobile{text-align:center;margin:20px 0 40px;font-size:25px;cursor:pointer;color:#ffffff;}
h1, h2, h3, h4, h5, h6{font-family: 'Playfair Display', serif !important;color:#111111;padding:0 0 0 0;}
h2{font-size:59px;margin:0 0 30px;}	h3{font-size:15px;font-weight:bold;margin-bottom:15px;color:#444444;margin-top:35px;}
p{margin-bottom:15px;}
img{max-width:100%;}
a{color:#f4d560;}
a:hover{text-decoration:none;}
.nopadding{padding:0 0 0 0;}

.rotate-warning{display:none;border:1px dotted #ffffff;font-weight:bold;color:#ffffff;font-size:16px;text-align:center;padding:20px;margin:20px;}
.rotate-warning .fa{cursor:pointer;font-size:25px;}
.read-more-content{display:none;}

#menu-main_nav-1{margin:20px 0 0 0;}
#menu-main_nav-1 li{position:relative;float:left;list-style-type:none;padding:0 36px 0 0;}
#menu-main_nav-1 li a{color:#ffffff;font-size:17px;text-decoration:none;}
#menu-main_nav-1 li a:hover, #menu-main_nav-1 li a:active{color:#f3d45f;}

#menu-main_nav-1 ul{display:none;position:absolute;top:100%;left:0;background:#fff;padding:0;z-index:9;padding:10px 0 10px 0;background:#241821;}
#menu-main_nav-1 ul li{background:#241821;padding:10px;float:none;width:200px;}
#menu-main_nav-1 ul li a{font-size:14px;}
#menu-main_nav-1 li:hover > ul{display:block}


.responsiveSelectContainer{margin-bottom:20px;}
.responsiveSelectContainer a{color:#333333;}
.responsiveMenuSelect{color:#333333;padding:5px;}
.responsiveMenuSelect option{color:#333333;padding:5px;}

#features li{margin-bottom:13px;}
#features li .fa{color:#f4d560;font-size:16px;}
#features{margin:35px 0 35px;}

section{padding:100px 0 100px;}
section#rings{background:#FAFAFA;padding:40px 0 100px 0;}
.ring-area1, .ring-area2{width:980px;position:relative;left:50%;margin-left:-490px;}

.button-holder{padding:30px 0 30px;}
.main-button{width:300px;text-align:center;color:#444444;font-family: 'Playfair Display', serif !important;font-weight:bold;font-size:15px;padding:20px 50px !important;border:none !important;text-decoration:none;
background: #f3d45f; /* Old Browsers */
background: -webkit-linear-gradient(top,#f3d45f,#fecd4c); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#f3d45f,#fecd4c); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#f3d45f,#fecd4c); /*Fx 3.6-15*/
background: linear-gradient(to bottom, #f3d45f, #fecd4c); /*Standard*/
box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2),  0 15px 50px rgba(243, 212, 95, 0.3);
}
.main-button:hover, .main-button:active{color:#ffffff;background:#444444;}

.header-icon-holder{width:245px;float:left;display:inline-block;margin:10px 0 40px 0;padding:0 0 0 115px;}
.header-icon-holder h3{font-size:18px;line-height:25px;padding:25px 0 25px 0;margin:0 0 0 0;}
.header-icon1{background: url(images/header-icon1.png) center left no-repeat;}
.header-icon2{background: url(images/header-icon2.png) center left no-repeat;}
.header-icon3{background: url(images/header-icon3.png) center left no-repeat;}
.header-icon4{background: url(images/header-icon4.png) center left no-repeat;}

#main-content{background: url(images/ring-bg.jpg) 585px 395px no-repeat;}
#main-form{min-height:325px;background:#FBCF52;padding:25px 15px;position:relative;top:15px;z-index:2;text-align:center;font-family: 'Playfair Display', serif !important;color:#241821;font-size:13px;font-weight:bold;overflow-x:hidden;}
.brand{height:35px;width:auto;margin-right:5%;}
.form-area section{padding:0 0 0 0;}
#main-form h4{font-size:31px;line-height:38px;text-align:center;margin:0 0 0 0;color:#241821;}
#main-form hr{border:2px solid #241821;width:36px;position:relative;margin:25px 0 25px;margin-left:50%;left:-18px;text-align:center;}
#main-form p{margin-bottom:0;}
#main-form #website{display:none;}
#main-form p.mar{margin-bottom:35px;}
#main-form a{color:#241821;}
#main-form .notice{font-family: 'Roboto', sans-serif;font-weight:normal;text-align:center;}
#main-form input, #main-form textarea, .captchawp{font-family: 'Roboto', sans-serif;font-weight:normal;border:none;padding:15px 0 15px 15px;width:300px;position:relative;left:50%;display:block;margin:0 0 10px -150px;border-radius:0;}
.captchawp{padding:0 0 0 0;margin:0 0 0 -150px;}
#main-form textarea{height:76px;}
#main-form .g-recaptcha{position: relative;left: 50%;margin-left: -152px;}
#main-form input:focus, #main-form textarea:focus{box-shadow:0 5px 25px 5px rgba(0, 0, 0, 0.2);}
#main-form input.submit-button{font-family: 'Playfair Display', serif !important;color:#ffffff;font-weight:bold;background:#241821;margin-top:20px;margin-bottom:5px;padding-top:23px;padding-bottom:23px;font-size:13px;}
.main-form-vector{min-height:690px;width:395px;position:absolute;z-index:1;top:0;left:30px;background:#ffffff;border:1px solid rgba(251, 207, 82, 0.3);}
div.wpcf7-response-output{font-size:13px;}
#rings .selectors{background:#f6f6f6;border-radius:50px;width:834px;position:relative;left:50%;margin:50px 0 60px -417px;}
#rings .selectors .product-option{float:left;width:50%;position:relative;z-index:2;}
#rings .selectors .product-option h2{font-size:16px;color:#111111;font-weight:normal;width:100%;text-align:center;font-family: 'Playfair Display', serif !important;padding:30px 0 30px 0;margin:0 0 0 0;cursor:pointer;}
#rings ul li img{max-height:183px;width:auto;}
#rings ul li .int{padding:5px;margin:0 30px;border:1px solid rgba(244, 213, 96, 0.7);}
#rings ul li .int img{border:2px solid rgba(244, 213, 96, 0.7);}
#rings .arrow{position:absolute;top:120px;text-align:center;background:#ffffff;width:30px;height:30px;padding:7px 0 7px 0;border-radius:50%;font-weight:bold;z-index:99;box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);cursor:pointer;}
#rings .arrow.right{right:-15px;padding-left:3px;}
#rings .arrow.left{left:-15px;padding-right:3px;}
#rings .arrow a{color:#d8d8d8;}
#rings .arrow a:hover{color:#f4d560;}

.selectors-bg{position:absolute;left:0;top:0;width:50%;z-index:1;height:73px;border-radius:50px;background: #f3d45f; /* Old Browsers */
background: -webkit-linear-gradient(top,#f3d45f,#fecd4c); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#f3d45f,#fecd4c); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#f3d45f,#fecd4c); /*Fx 3.6-15*/
background: linear-gradient(to bottom, #f3d45f, #fecd4c); /*Standard*/
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2),  0 15px 50px rgba(243, 212, 95, 0.3);}
.rings-buttons{text-align:center;}
.rings-buttons .btn{font-size:14px;text-align:center;width: 226px;padding: 10px 20px 10px 20px;font-weight:bold;color:#241821;font-family: 'Playfair Display', serif !important;border-radius:50px;text-decoration:none;background: #f3d45f; /* Old Browsers */
background: -webkit-linear-gradient(top,#f3d45f,#fecd4c); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#f3d45f,#fecd4c); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#f3d45f,#fecd4c); /*Fx 3.6-15*/
background: linear-gradient(to bottom, #f3d45f, #fecd4c); /*Standard*/
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2),  0 15px 50px rgba(243, 212, 95, 0.3);}
.rings-buttons .btn:hover{color:#ffffff;background:#444444;}
.bxslider li{padding-top:35px;padding-bottom:35px;background:#ffffff;text-align:center;}
.bxslider li p{font-family: 'Playfair Display', serif !important;font-size:12px;color:#999999;margin:15px 0 5px;}
.bxslider li h3{font-size:20px;color:#111111;font-weight:normal;margin:25px 0 0 0;padding:0;}


#steps{padding:80px 0 80px;background: url(images/steps-bg.jpg) no-repeat;background-size:cover;color:#FFFFFF;font-size:13px;}
#steps a, #steps span.read-more{border-bottom:1px solid rgba(244, 213, 96, 0.3);padding-bottom:1px;color:#ffffff;cursor:pointer;}
#steps a.main-button{color:#444444;}
#steps a.main-button:hover{color:#ffffff;}
.step-image{background-size:cover;min-height:233px;}
.step{color:#f4d560;font-weight:400;font-size:15px;margin:20px 0 10px 0;text-transform:uppercase;}
#steps h2{color:#ffffff;text-align:center;margin-bottom:60px;}
#steps h2.certified{text-align:left;font-size:31px;margin:40px 0 40px;}
#steps h3{color:#ffffff;font-size: 17px;font-weight:normal;margin:0 0 25px;}

#advantages{background: url(images/advantages-bg.png) 430px 475px no-repeat;padding:80px 0 0 40px;}
#advantages h2{text-align:center;margin-bottom:55px;}
#advantages .row{margin:40px 0 40px;}
.adv{position:relative;width:275px;float:left;background: url(images/diamond-icon.png) no-repeat;padding-top:55px;}
.adv1{margin:32px 0 0 167px;}
.adv2{margin:0 0 0 175px;}
.adv3{margin:60px 0 0 95px;}
.adv4{margin:20px 0 0 455px;}
.adv5{margin:40px 0 0 255px;}
.adv6{margin:10px 0 0 240px;}

#review{font-size:13px;color:#111111; background: url(images/review-bg2.jpg) 1080px 300px no-repeat;}
#review .container-less{background: url(images/review-bg01.png) no-repeat;}
.container-review{padding:75px 0 0 475px;}
img.reviewer{width:72px;height:72px;object-fit: cover;border-radius: 50%;}
#review .border-top{border:1px solid rgba(244, 213, 96, 1);}
.review-author{font-family: 'Playfair Display', serif !important;font-size:15px;}
.review-author .fa{color:#f4d560;padding:0 3px 0 3px;}
.num{font-family: 'Playfair Display', serif !important;font-size:25px;padding-left:95px;}
.arrow-holder{padding-left:95px;}
.num .current{color:#f4d560;font-size:81px;padding-right:13px;}
#review .arrow{float:left;text-align:center;background:#ffffff;width:30px;height:30px;padding:7px 0 7px 0;border-radius:50%;font-weight:bold;z-index:99;box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);cursor:pointer;margin-right:10px;}
#review .arrow a{color:#d8d8d8;}
#review .arrow a:hover{color:#f4d560;}
#review .arrow.right{padding-left:3px;}
#review .arrow.left{padding-right:3px;}
#review .bgrev{display:none;}

#faq .container-less{box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.3);background: url(images/faq-bg.png) left bottom no-repeat;position:relative;}
#faq h2{margin:55px 0 55px;}
#faq h3{font-size:15px;font-weight:normal;}
#faq .panel, #faq .panel *{border:none;background:#ffffff;}
#faq .panel-heading{box-shadow: 0 4px 13px -5px rgba(0,0,0,0.1);}
#faq .panel-heading, #faq .panel-body{padding:15px 0 15px;}
#faq .fa{float:right;color:#d8d8d8;}
#faq .fa-chevron-down{color:#f4d560 !important;}
#faq .button-holder{padding:60px 0 60px;}
#faq a.read-more{border-bottom:1px solid rgba(244, 213, 96, 1);padding-top:30px;padding-bottom:1px;color:#333333;}
#diamonds-faq{position:absolute;bottom:-8px;right:-120px;width:242px;height:143px;background: url(images/diamonds-faq.png) no-repeat;overflow:hidden;}
#contact{background: url(images/contact.jpg) top center no-repeat;background-size:cover;padding:160px 0 80px;}
#contact .content{background:#ffffff;margin-left:98px;padding-bottom:30px;width:300px;}
#contact a{color:#444444;}
#contact h2{position:relative;margin-top:-45px;margin-left:15px;}
#contact .fa{font-size:16px;color:#f4d560;}
#contact .button-holder{margin:10px 0 15px 10px;}
#contact .main-button{width:300px;text-align:center;color:#444444;padding:15px 43px !important;}
#contact .main-button:hover{color:#ffffff;}
#contact .notice{margin:0 0 25px 45px;font-weight:400;}
footer{padding:60px 0 60px;}
footer .menu li{float:left;list-style-type:none;padding:0 63px 10px 0;}
footer .menu{clear:both;border-bottom:1px solid rgba(0,0,0,0.3);overflow: auto;}
footer .menu li a{color:#333333;font-family: 'Playfair Display', serif !important;}
footer p{margin:30px 0 30px;color:#999999;font-size:13px;}
footer p a{color:#333333;text-decoration:underline;}
footer p.copyright{padding-top:10px;}

@media (min-width: 1400px){#main-content{background: url(images/ring-bg.jpg) center center no-repeat;}
#advantages {background: url(images/advantages-bg.png) center center no-repeat;}
.adv1 {margin: 32px 0 0 57px;}
.adv2 {margin: 0 0 0 445px;}}
@media (min-width: 1381px){#review{background: url(images/review-bg2.jpg) 1210px 300px no-repeat;}}
@media (min-width: 1681px){#review{background: url(images/review-bg2.jpg) 1380px 300px no-repeat;}}

@media (min-width: 981px){.container-less{width:980px;}}
@media (max-width: 834px){#rings .selectors{width:100%;left:0;margin-left:0;background:none;} #rings .selectors .product-option{width:100%;float:none;}}
@media (max-width: 1200px){#advantages .row{margin:0 0 0 0;}.adv{padding:0 0 0 80px;background: url(images/diamond-icon.png) top left no-repeat;text-align:left;}.adv h3{margin:0 0 20px 0;}.adv1, .adv2, .adv3, .adv4, .adv5, .adv6{margin:0 0 65px 0;width:50%;}#diamonds-faq{display:none;}.main-form-vector{display:none;}#advantages{background:none;}#contact .button-holder{margin:10px 0 15px 0;margin-left: 40px;}footer .menu li{padding: 0 23px 10px 0;}footer .brand{height:22px;width:auto;}}
@media (max-width: 1100px){#menu-main_nav-1 li{padding: 0 8px 0 0;}}
@media (max-width: 1030px){#advantages{padding: 80px 0 0 0;}#rings .arrow.left{left: 0;}#rings .arrow.right{right: 0;}footer p.copyright{padding-top:0;}#review{text-align:center;padding:0 0 0 0;}.container-review{padding-left:0;}.carousel-holder{width:100%;}.slider-assets{text-align:center;}.arrow-holder, .num{padding-left:0;}#review .arrow-holder{position:relative;width:90px;left:50%;margin-left:-35px;margin-bottom:45px;}#review .item p{margin-top:20px;}.border-top{display:none;}#contact .main-button{padding: 15px 23px !important;}#review, #review .container-less{background: none;} }
@media (max-width: 991px){#faq .container-less{background:none;}}
@media (max-width: 980px){.menu li{padding:0 13px 0 0;}.menu li a{font-size:14px;}
header h1, header h2, header h3{text-align:center;margin-bottom:15px;} 
	#features li{text-align:center;}
	#features li .fa{display:none;}
	.button-holder{text-align:center;}

	#rings .arrow.left{left: -15px;}#rings .arrow.right{right: -15px;}
.header-icon-holder{width:40%;margin-left:5%;position:relative;}#main-content{background:none;}.ring-area1, .ring-area2{width:100%;position:relative;left:0;margin-left:0;}.main-form-vector{overflow:hidden;}#faq .container-less{background-position:-120px bottom;}#contact .button-holder{margin:10px 0 15px 0;}}

	@media (max-width: 768px){
	.button-holder{text-align:center;}
	.main-button{width:100%;padding:20px;}
	
	#main-form input, #main-form textarea{margin-bottom:15px;}
	.main-form-vector{display:none;}
	#rings .selectors{margin-bottom:100px;}
	#rings .arrow{top:-60px;}
	#rings .arrow.right{right:20px;}
#rings .arrow.left{left:20px;}
	.selectors-bg{width:100%;}
	.rings-buttons div{margin-bottom:25px;}
	#steps p, #steps h2, #steps h2.certified, #steps h3 {text-align:center;margin-bottom:25px;}
	#advantages{background:none;padding:80px 0 0 0;}
	#advantages h2{margin-bottom:80px;}
	#advantages .row{margin:0 0 0 0;}
	.adv{padding:0 0 0 80px;background: url(images/diamond-icon.png) top left no-repeat;text-align:left;}
	.adv h3{margin:0 0 20px 0;}
	.adv1, .adv2, .adv3, .adv4, .adv5, .adv6{margin:0 0 65px 0;width:50%;} 
	#review .container-less{background:none;}
	#contact .button-holder{margin:10px 0 15px 0;}
	#contact .notice{margin-left:0;text-align:center;}
	footer div{text-align:center !important;}
}
@media (max-width: 767px){
header{background: url(images/header-xs.jpg) top center no-repeat;background-attachment: fixed;background-size:cover;}
header .col-sm-4{margin-bottom:35px;}
header .header-info, header .logo-holder{padding:0 0 0 0;font-size:13px;}
header .logo-holder img{margin-top:95px;}
.header-info p span{font-size: 15px;}.header-info p .fa {font-size: 12px;}
header .first-container{padding:30px 0 0 0;}
	.header-icon-holder{float:none;display:block;position:relative;left:50%;margin-left:-133px;}
	.header-info{text-align:center;}
	.menu{display:none;margin:20px 0 30px 0;overflow: auto;}
	.menu li{padding:20px 0 20px 0;text-align:center;width:50%;}
	.menu li a{font-size:14px;}
	section#main-content{padding:100px 0 0 0;}
	.adv1, .adv2, .adv3, .adv4, .adv5, .adv6{margin:0 0 65px 0;width:100%;}
	#contact .content{margin-left:0;text-align:center;width:100%;}
	}
	
@media screen and (min-width: 580px) and (max-width: 767px) { .rotate-warning{display:block;} }
@media screen and (min-device-width: 481px) and (max-device-width: 767px) { .rotate-warning{display:block;} }
@media (max-width: 370px){ h1, h2{font-size:52px;}.main-button{padding:20px 20px !important;font-size:13px;} }